:root {
  --main-bg-color: #333;
  --color-white: rgb(228, 227, 224);
  --color-gold: rgb(196, 144, 39);
  --color-light-gray: rgb(207, 206, 204);
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Montserrat', sans-serif;
}
html {
  scroll-behavior: smooth;
}
body {
  scroll-behavior: smooth;
  -webkit-scroll-behavior: smooth;
}
nav {
  background-color: var(--main-bg-color);
  min-height: 8vh;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.logo {
  color: var(--color-white);
  letter-spacing: 3px;
  font-size: 20px;
}
.nav__links {
  list-style: none;
  color: var(--color-white);
  display: flex;
  justify-content: space-around;
  width: 35%;
}
.nav__links a {
  color: var(--color-white);
  text-decoration: none;
  letter-spacing: 2px;
  font-size: 14px;
  font-weight: 700;
  transition: all .3s;
}
.nav__links a:hover {
  color: var(--color-gold);
}
.menu {
  display: none;
}
.menu > div {
  width: 25px;
  height: 3px;
  background-color: var(--color-white);
  margin: 5px;
  transition: transform .3s ease;
}
.one {
  height: 92vh;
  width: 100%;
  position: relative;
}
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 4;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}
.jumbo__container {
  height: 100%;
  width: 100%;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.jumbo__text__container {
  z-index: 5;
  width: 60%;
  margin: auto;
  text-align: center;
}
.jumbo__heading {
  font-size: 3.4rem;
  font-weight: 400;
  color: var(--color-light-gray);
  margin-bottom: 1rem;
}
.jumbo__cta {
  text-align: center;
  padding: .5rem 1.6rem;
  background-color: var(--color-light-gray);
  font-size: 1.3rem;
  color: var(--main-bg-color);
  border-radius: 3px;
  text-decoration: none;
  transition: all .3s;
}
.jumbo__cta:hover {
  opacity: 0.6;
}
.video-wrap {
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
video {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
/*************** About Section *****************/
#about {
  width: 100%;
  background-color: var(--main-bg-color);
}
.about__container {
  width: 50%;
  margin: auto;
}
.about__text__container {
  display: flex;
  padding: 4rem 0;
  flex-direction: column;
  color: var(--color-white);
}
.about__heading__med {
  text-align: center;
  font-size: 2.5rem;
  font-weight: 400;
  margin-bottom: 2rem;
}
.about__heading__small {
  text-align: center;
  margin-bottom: 2rem;
  font-weight: 400;
  font-size: 1.5;
}
.about__steps {
  text-align: center;
  color: var(--color-gold);
  padding: .8rem 0;
  border-top: 1px solid var(--color-gold);
  border-bottom: 1px solid var(--color-gold);
  display: inline-block;
  margin-bottom: 1.4rem;
}
.about__p {
  margin-bottom: 1rem;
  font-size: 1.1rem;
}
.after__p {
  font-size: .8rem;
  color: var(--color-gold)
}
.about__bottom {
  width: 100%;
  background-color: var(--color-light-gray);
}
.about__bottom__container {
  width: 90%;
  margin: auto;
  display: flex;
  justify-content: space-around;
  padding: 4rem;
}
.about__bottom__container > div {
  flex-basis: 32%;
}
.col {
  display: flex;
  padding: .7rem;
  flex-direction: column;
}
.col i {
  font-size: 2.9rem;
  color: var(--main-bg-color);
  text-align: center;
  margin-bottom: 1rem;
}
.col h2 {
  text-align: center;
  color: var(--color-gold);
  font-size: 1.7rem;
  font-weight: 400;
  margin-bottom: 1rem;
}
/************* Pricing **************/
#pricing {
  width: 100%;
  position: relative;
  height: 100vh;
  padding-top: 3rem;
  text-align: center;
}
.overlay-2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
}
.pricing__bg {
  width: 100%;
  position: absolute;
  z-index: -2;
  top: 0;
  left: 0;
  background-image: url("images/bg-img.jpg");
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  filter: blur(7px);
  -webkit-filter: blur(7px);
}
.pricing__text__container {
  margin: auto;
  width: 40%;
  display: flex;
  flex-direction: column;
  text-align: center;
  z-index: 7;
}
.pricing__heading {
  color: var(--color-white);
  font-size: 3.3rem;
  font-weight: 400;
  margin-bottom: 1.2rem;
  letter-spacing: 2px;
}
.pricing__heading__small {
  color: var(--color-white);
  font-size: 1.2rem;
  font-weight: 400;
}
.pricing__row {
  width: 80%;
  margin: auto;
  display: flex;
  justify-content: space-between;
  padding-top: 5rem;
}
.pricing__row > div {
  flex-basis: 25%;
}
.pricing__row__col {
  padding: 1.5rem;
}
.col__box {
  display: flex;
  flex-direction: column;
  padding: 2rem .5rem;
  justify-content: space-between;
  align-items: stretch;
  color: var(--color-light-gray);
  font-size: 1.4rem;
  border: 10px solid var(--color-gold);
}
.col__box p {
  color: var(--color-light-gray);
}
.col__text {
  margin-top: 1rem;
  color: var(--color-light-gray);
  text-align: left;
  font-size: 1rem;
  line-height: 1.3;
  margin-bottom: 3.5rem;
}
.pricing__disclaimer {
  width: 80%;
  margin: auto;
  text-align: left;
  font-size: .7rem;
  color: var(--color-light-gray);
  line-height: 1.2;
}
.pricing__cta__container {
  width: 80%;
  margin: auto;
  text-align: center;
  margin-top: 2rem;
}
.pricing__cta {
  color: var(--main-bg-color);
  background-color: var(--color-light-gray);
  padding: .8rem 1.4rem;
  border-radius: 3px;
  text-transform: uppercase;
  font-size: 1.1rem;
  text-decoration: none;
  transition: all .3s;
}
.pricing__cta:hover {
  opacity: 0.5;
}
/********* Scorecard*******************/
.scorecard {
  width: 100%;
  background-color: var(--color-light-gray);
  padding-top: 2.9rem;
}
.scorecard__text__container {
  margin: auto;
  width: 80%;
  text-align: center;
}
.scorecard__heading {
  color: var(--main-bg-color);
  font-size: 2.4rem;
}
.table__container {
  width: 80%;
  margin: auto;
  padding: 2rem;
}
#table {
  width: 100%;
  height: auto;

}
.table__row__head {
  padding: 0;
  text-transform: uppercase;
  height: 10%;
}
.table__row__head th {
  padding: .7rem;
}
td {
  padding: .5rem;

  height: 10%;
}
.table__row:nth-child(odd){
  background-color: var(--color-white);
}
.scorecard__cta__container {
  width: 80%;
  margin: auto;
  display: flex;
  justify-content: space-around;
  padding: 2rem;
}
.scorecard__cta__all, .scorecard__cta__scorecard {
  color: var(--color-light-gray);
  background-color: var(--main-bg-color);
  padding: .7rem 1.4rem;
  text-decoration: none;
  border-radius: 3px;
  transition: all .3s;
}
.scorecard__cta__all:hover, .scorecard__cta__scorecard:hover {
  opacity: 0.7;
}
/*************** PITCH ******************/
.pitch {
  width: 100%;
  height: 40vh;
  padding-top: 3rem;
  background-color: var(--main-bg-color);
  color: var(--color-light-gray);
}
.pitch__text__container {
  width: 80%;
  height: 100%;
  margin: auto;
  text-align: center;
  padding: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;

}
.pitch__heading {
  font-size: 2.4rem;
  line-height: 1.7;
  text-transform: uppercase;
  font-weight: 400;
}
/************* CONTACT ***************/
#contact {
  width: 100%;
  background-color: var(--color-light-gray);
}
.contact__container {
  width: 90%;
  margin: auto;
  display: flex;
}
.contact__container > div {
  flex-basis: 50%;
}
.contact__text__container {
  color: var(--main-bg-color);
  padding: 4rem;
}
.contact__heading {
  font-size: 1.9rem;
  margin-bottom: 0.5rem;
  font-weight: 400;
  text-transform: uppercase;
}
.contact__heading__small {
  font-size: 1.2rem;
  margin-bottom: .3rem;
}
.contact__p {

}
.social {
  display: flex;
  margin-top: 1.5rem;
  list-style: none;
  padding: 0;
  width: 30%;
  justify-content: space-between;

}
.fab {
  color: var(--main-bg-color);
  font-size: 1.3rem;
  transition: all .3s;
}
.fab:hover {
  color: var(--color-gold);
}
.contact__form__container {
  padding: 4rem;
}
#form {
  display: flex;
  flex-direction: column;
  width: 90%;
  margin: auto;
}
#name {
   color: var(--main-bg-color);
   font-size: 1.1rem;
   height: 50px;
   padding: .4rem;
   margin-bottom: 1rem;
   background: transparent;
   border-top: transparent;
   border-left: transparent;
   border-right: transparent;
   border-bottom: 2px solid var(--main-bg-color);
   transition: all .3s;
}
#email {
  color: var(--main-bg-color);
  font-size: 1.1rem;
  padding: .4rem;
  height: 50px;
  margin-bottom: 1rem;
  background: transparent;
  border-top: transparent;
  border-left: transparent;
  border-right: transparent;
  border-bottom: 2px solid var(--main-bg-color);
  transition: all .3s;
}
#name:hover {
  border-bottom: 2px solid var(--color-gold);
}
#email:hover {
  border-bottom: 2px solid var(--color-gold);
}
.message {
  color: var(--main-bg-color);
  margin-top: 1rem;
  background: transparent;
  border: 2px solid var(--main-bg-color);
  transition: all .3s;
}
.message:hover {
  border: 2px solid var(--color-gold);
}
.form__submit {
  display: inline;
  color: var(--color-white);
  background-color: var(--main-bg-color);
  padding: .9rem 1.3rem;
  border-radius: 3px;
  font-size: 1rem;
  margin-top: 1.3rem;
  transition: all .3s;
}
.form__submit:hover {
  opacity: 0.7;
}
/*********** FOOTER ******************/
#footer {
  width: 100%;
  height: 30vh;
  display: flex;
  justify-content: center;
  align-items: baseline;
}
.footer__container {
  width: 80%;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: baseline;
}
.footer__p {
  color: var(--main-bg-color);
}














/*********************** MEDIA QUERIES *******************/

@media (max-width: 1024px) {
  .nav__links a {
    width: 60%;
  }
}
@media (max-width: 922px) {
  #pricing {
    height: auto;
    padding-top: 1.3rem;
    padding-bottom: 1.5rem;
  }
  .pricing__text__container {
    margin: auto;
    width: 90%;
    display: flex;

    text-align: center;
    z-index: 7;
    padding: 1rem;
  }
  .pricing__heading {
    font-size: 2.1rem;
    margin-bottom: .5rem;
  }
  .pricing__heading__small {
    padding: 1.5rem;
    font-size: .9rem;
  }
  .pricing__row {
    width: 100%;
    justify-content: space-between;
    padding-top: 2rem;
  }
  .pricing__row > div {
    margin: auto;
    width: 90%;
  }
  .pricing__row__col {
    padding: 1rem;
    margin: auto;
  }
  .col__box {
    flex-direction: column;
    text-align: center;
    padding: .8rem .4rem;
    font-size: 1rem;
    border: 4px solid var(--color-gold);
  }
  .col__text {
    margin-top: .8rem;
    font-size: .9rem;
  }
}






@media (max-width: 768px) {
  body {
    overflow-x: hidden;
  }
   .nav__links {
     position: absolute;
     right: 0;
     top: 8vh;
     height: 92vh;
     background-color: var(--main-bg-color);
     flex-direction: column;
     align-items: center;
     width: 50%;
     transform: translateX(103%);
     transition: transform .5s ease;
     z-index: 8;
   }
   .nav__links li {
     opacity: 0;
   }
   .menu {
     display: block;
     cursor: pointer;
   }
   .nav__active {
     transform: translateX(0%);
   }

  @keyframes navLinkFade {
    from{
      opacity: 0;
      transform: translateX(50px);
    }
    to {
      opacity: 1;
      transform: translateX(0px);
    }
  }
  .jumbo__heading {
    font-size: 2.4rem;
    margin-bottom: 1rem;
  }
  .about__bottom__container {
    flex-direction: column;
    padding: 1rem;
  }
  .about__bottom__container > div {
    width: 100%;
  }
  .col {
    padding: .5rem;
  }
  #pricing {
    height: auto;
    padding-top: 1.5rem;
  }
  .pricing__text__container {
    margin: auto;
    width: 80%;
    display: flex;
    flex-direction: column;
    text-align: center;
    z-index: 7;
    padding: 1rem;
  }
  .pricing__heading {
    font-size: 2.1rem;
    margin-bottom: 1rem;
  }
  .pricing__heading__small {
    padding: 1.5rem;
    font-size: .9rem;
  }
  .pricing__row {
    width: 100%;
    flex-direction: column;
    justify-content: space-between;
    padding-top: 2rem;
  }
  .pricing__row > div {
    margin: auto;
    width: 80%;
  }
  .pricing__row__col {
    padding: 1rem;
    margin: auto;
  }
  .col__box {
    flex-direction: column;
    text-align: center;
    padding: .8rem .4rem;
    font-size: 1rem;
    border: 4px solid var(--color-gold);
  }
  .col__text {
    margin-top: .8rem;
    font-size: .9rem;
  }

}
@media (max-width: 533px) {
  .scorecard__text__container {
    width: 90%;
  }
  .scorecard__heading {
    font-size: 2rem;
  }
  .table__container {
    width: 100%;
    margin: auto;
    padding: 1rem;
  }
  .scorecard__cta__container {
    width: 100%;
    padding: 1rem;
  }
  .pitch__text__container {
    width: 90%;
    padding: 1rem;
    margin: auto;
  }
  .pitch__heading {
    font-size: 1.7rem;
    line-height: 1.4;

  }
  .pitch {
    width: 100%;
    height: auto;
    padding-top: 1rem;
  }
  .contact__container {
    width: 100%;
    flex-direction: column;
  }
  .contact__container > div {
    width: 90%;
  }
  .contact__text__container {
    padding: 2rem;
  }
  .contact__heading__small {
    font-size: 1.2rem;
    margin-bottom: .3rem;
  }
  .contact__form__container {
    padding: 2rem;
  }
}





.toggle .line1 {
  transform: rotate(-45deg) translate(-5px, 6px);
}
.toggle .line2 {
  opacity: 0;
}
.toggle .line3 {
  transform: rotate(45deg) translate(-5px, -6px);
}
